clang-tools 10.0.0

Public Attributes | List of all members
clang::pp_trace::Argument Struct Reference

`#include <PPCallbacksTracker.h>`

Collaboration diagram for clang::pp_trace::Argument:
[legend]

## Public Attributes
std::string | Name
std::string | Value

## Detailed Description

Definition at line 39 of file PPCallbacksTracker.h.

## Member Data Documentation

## ◆ Name

std::string clang::pp_trace::Argument::Name

Definition at line 40 of file PPCallbacksTracker.h.

## ◆ Value

std::string clang::pp_trace::Argument::Value

Definition at line 41 of file PPCallbacksTracker.h.

The documentation for this struct was generated from the following file:

- PPCallbacksTracker.h